Matrix Games Forums

To End All Wars: Mountain InfantryPandora: Eclipse of Nashira Announced! Deal of the Week: Command Ops goes half price!New Fronts are opening up for Commander: The Great WarCharacters of World War 1Sign of for the Pike and Shot Beta!More Games are Coming to Steam! Return to the Moon on October 31st! Commander: The Great War iPad Wallpapers Generals of the Great War
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Update your games please

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Gary Grigsby's War in the East Series >> After Action Reports >> Update your games please Page: [1]
Login
Message << Older Topic   Newer Topic >>
Update your games please - 7/29/2012 2:12:23 PM   
delatbabel


Posts: 1242
Joined: 7/30/2006
From: Sydney, Australia
Status: offline
Seems like a lot of players on the server are running 1.06.06 (before mules got taken out) and sometimes earlier -- 1.03 in one case.

Mules prior to 1.06.11 are easy to spot -- no way otherwise that a panzer corps can get way past the end of the supply lines and then do a build up. Please don't keep using them, it's annoying.

Your opponent can check your game version in the event log, you can check theirs. For fairness everyone should be running the same version.

_____________________________

--
Del
Post #: 1
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Gary Grigsby's War in the East Series >> After Action Reports >> Update your games please Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.055